Does Parse Server support MongoDB 5.0?

It’s possible to use MongoDB 5.0 on Parse Server?

Yes. The automated tests include MongoDB 5.0 and all tests are passing for this version: chore(deps): bump object-path from 0.11.7 to 0.11.8 (#7585) · parse-community/[email protected] · GitHub

1 Like

Thanks for the answer